body {
  font-family: "Poppins";
  margin: 0;
}
.el-button {
  border-radius: 20px;
}
.el-table {
  margin-top: 24px;
  background: none;
  border: 0.5px solid $color-border;
  border-radius: 10px;
  tr {
    background: none;
  }
  th {
    background: none;
  }
  .el-table__row:hover {
    filter: drop-shadow(0px 12px 32px rgba(0, 0, 0, 0.1));
    td {
      background: white !important;
    }
  }
}
.pagination {
  display: flex;
  align-items: center;
  margin-top: 30px;
  margin-left: auto;
  .el-pagination {
    margin: 0 16px;
    button {
      background: none;
    }
    li {
      background: none;
    }
  }
}
.el-tag {
  color: $color-dark-grey !important;
}
.el-dialog {
  background: $color-light-grey;
  .el-dialog__header {
    font-weight: bold;
  }
  .el-select {
    width: 100%;
  }
  .input-upload {
    .file-name {
      border-radius: 4px;
      background: #e8e8e8;
      padding: 0 16px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    }
    .el-button {
      width: 100%;
      display: block;
    }
  }
}
